Bug 817240 - The jenkins-client doesn't remove after the jenkins server have been destroyed.
The jenkins-client doesn't remove after the jenkins server have been destroyed.
Status: CLOSED UPSTREAM
Product: OpenShift Origin
Classification: Red Hat
Component: Pod (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Jhon Honce
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-28 04:32 EDT by yquan
Modified: 2015-05-14 21:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-13 17:38:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description yquan 2012-04-28 04:32:36 EDT
Description of problem:
The jenkins-client doesn't remove after the jenkins server have been destroyed

Version-Release number of selected component (if applicable):

Openshift_origin_livecd on Apr 28th  MD5:a987992d87e59143dc89f031f6544311

cartridge-jenkins-1.4-0.91.7-1.fc16.noarch
jenkins-1.409.3-1.2.noarch
cartridge-jenkins-client-1.4-0.25.5-1.fc16.noarch
jenkins-plugin-openshift-0.5.19-0.el6_2.x86_64
 


How reproducible:
Always

Steps to Reproduce:
1.Create an app with enable-jenkins
2.Destroy the jenkins server 
3.
  
Actual results:
The app's jenkins-client is not removed.

Expected results:
The app's jenkins-client should also be removed.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.